net_listening - Ethereum

Returns true if client is actively listening for network connections.

Parameters

none


Returns

Boolean - True when listening, otherwise false.


Example

Request

curl https://eth-mainnet.unifra.io/v1/your-api-key \
-X POST \
-H "Content-Type: application/json" \
-d '{"jsonrpc":"2.0","method":"net_listening","params":[],"id":67}'
URL: https://eth-mainnet.unifra.io/v1/your-api-key
RequestType: POST
Body:
{
    "jsonrpc":"2.0",
    "method":"net_listening",
    "params":[],
    "id":67
}

Result

{
	"id": 67,
	"jsonrpc": "2.0",
	"result": true
}
Path Params
string
required
Body Params
string
Defaults to 2.0
string
Defaults to web3_sha3
params
array of strings
params
int32
Defaults to 0
Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json